[MAYAA-79] Servlet 3.0のweb.xmlに対応する Created: 02/Apr/12  Updated: 02/Apr/12  Resolved: 02/Apr/12

Status: Resolved
Project: Mayaa
Component/s: Mayaa
Affects Version/s: 1.1.28
Fix Version/s: 1.1.29

Type: Improvement Priority: Major
Reporter: suga Assignee: suga
Resolution: Fixed Votes: 0
Labels: None


 Description   

[mayaa-user:933]にて。Servlet 3.0用のweb.xmlを使用するとxsdなどが未対応のため、正常に起動できない。
entityを用意して対応する。



 Comments   
Comment by suga [ 02/Apr/12 ]

rev.3523 contributed by Teppei

Generated at Tue Mar 19 16:58:54 JST 2019 using JIRA 7.9.2#79002-sha1:3bb15b68ecd99a30eb364c4c1a393359bcad6278.